Subject: bug#32846: closed (Re: bug#32846: 26.1; Table with links of different lengths break tabbing)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 03 Oct 2018 18:58:02 +0000

Your bug report

#32846: 26.1; Table with links of different lengths break tabbing

which was filed against the org-mode package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
32846: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=32846
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#32846: 26.1; Table with links of different lengths break tabbing
From: Nicolas Goaziou <[email-masked]>
To: Christoph Michelbach <[email-masked]>
Cc: [email-masked]
Date: Wed, 03 Oct 2018 20:57:02 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Christoph Michelbach <[email-masked]> writes:

> I noticed that a table as attached to this email (also available here: https://p
> astebin.com/AG7pwcq1) breaks org-mode's automatic adjustment of tables when
> pressing tab.
>
> To reproduce the problem, simply follow these steps:
> 1. Load the file and load org-mode. Point is at the beginning of the file.
> 2. Press tab. Point moves to the beginning of the word "filename" in the top
> left cell.
> 3. Press tab again. The table is now broken.

This bug is fixed in a recent Org. You need to wait for a new release.

I'm closing this bug.

Thank you.

Regards,

-- 
Nicolas Goaziou

Subject: 26.1; Table with links of different lengths break tabbing
From: Christoph Michelbach <[email-masked]>
To: [email-masked]
Date: Wed, 26 Sep 2018 20:40:19 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

I noticed that a table as attached to this email (also available here: https://p
astebin.com/AG7pwcq1) breaks org-mode's automatic adjustment of tables when
pressing tab.

To reproduce the problem, simply follow these steps:
1. Load the file and load org-mode. Point is at the beginning of the file.
2. Press tab. Point moves to the beginning of the word "filename" in the top
left cell.
3. Press tab again. The table is now broken.

-- 
Christoph Michelbach <[email-masked]>